body {
	font-family: "ËÎÌå";
	font-size: 12px;
}
* {
	margin: 0px;
	padding: 0px;
}
ul {
	list-style-type: none;
}
.map a,.map a:visited {
	color: #333333;
	text-decoration: none;
}
.txt {
	height: 22px;
	background-image: url(../images/search.jpg);
	background-repeat: no-repeat;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	line-height: 22px;
	padding-left: 30px;
	width: 120px;
	font-size: 12px;
	color: #185EBE;
}
.nav {
	height: 34px;
}

.nav li {
	text-align: center;
	float: left;
	width: 111px;
	line-height: 34px;
	color: #FFFFFF;
	font-family: "Î¢ÈíÑÅºÚ";
	font-weight: bold;
	font-size: 13px;
	margin: 0px;
	padding: 0px;
}
.nav .line {
	width: 2px;
}
.nav a,.nav a:visited {
	color: #FFFFFF;
	text-decoration: none;
}
.nav a:hover {
	text-decoration: underline;
}
.news {
	line-height: 20px;
	padding-top: 8px;
	padding-right: 10px;
	padding-bottom: 3px;
	padding-left: 10px;
}
.news span {
	float: right;
	font-family: Arial, Helvetica, sans-serif;
	color: #666666;
}
.news li {
	background-image: url(../images/ico.jpg);
	background-repeat: no-repeat;
	background-position: 3px 9px;
	padding-left: 16px;
}
.news a,.news a:visited {
	color: #000000;
	text-decoration: none;
}
.news a:hover {
	color: #1560BD;
}
.pros {
	height: 200px;
	background-image: url(../images/list-bg.jpg);
	background-repeat: repeat-x;
	width: 205px;
	margin-left: 3px;
	margin-right: 3px;
}
.pros ul {
	line-height: 25px;
	padding: 10px;
}
.pros li {
	background-image: url(../images/ico1.gif);
	background-repeat: no-repeat;
	background-position: 2px 9px;
	padding-left: 16px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCCCCC;
}
.pros a,.pros a:visited {
	color: #000000;
	text-decoration: none;
}
.pros a:hover {
	font-weight: bold;
}
.abo {
	line-height: 20px;
	padding: 10px;
	color: #000000;
}
.abo .im {
	float: left;
	margin-right: 10px;
	margin-bottom: 5px;
}
.main-ti {
	font-size: 14px;
	line-height: 34px;
	background-image: url(../images/fw1.jpg);
	background-repeat: no-repeat;
	height: 34px;
	color: #FFFFFF;
	padding-left: 20px;
	text-align: left;
}
.fuwu {
	line-height: 20px;
	padding-top: 2px;
	padding-right: 5px;
	padding-bottom: 2px;
	padding-left: 5px;
}
.p-img {
	background-image: url(../images/pic-bg.jpg);
	background-repeat: no-repeat;
	height: 152px;
	width: 168px;
	padding-top: 5px;
}
.p-img img {
	margin-bottom: 5px;
}
.p-img a,.p-img a:visited {
	color: #000000;
	text-decoration: none;
}
.p-img a:hover {
	color: #1964C1;
}
.foot {
	line-height: 20px;
	color: #333333;
}
.ti {
	font-size: 12px;
	line-height: 30px;
	color: #FFFFFF;
	background-image: url(../images/main-list1.jpg);
	text-align: left;
	padding-left: 45px;
}
.list {
	line-height: 20px;
	padding: 15px;
}
.list li {
	font-weight: bold;
	color: #333333;
	line-height: 30px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CCCCCC;
	background-image: url(../images/ico1.gif);
	background-repeat: no-repeat;
	background-position: 3px 9px;
	padding-left: 18px;
	text-align: left;
}
.list a,.list a:visited {
	color: #333333;
	text-decoration: none;
}
#look a,#look a:visited {
	color: #1560BD;
}
.mai-ti {
	font-size: 14px;
	color: #FFFFFF;
	text-align: left;
	padding-left: 30px;
}
.mai-ti span {
	font-size: 12px;
	font-weight: normal;
	color: #666666;
	float: right;
	margin-right: 10px;
}
.main-content {
	line-height: 20px;
	padding: 15px;
	
}
.page {
	line-height: 25px;
	margin-top: 30px;
	padding-left: 20px;
}
.left-cont {
	line-height: 20px;
	padding: 10px;
}
.page a,page a:visited {
	color: #000000;
	text-decoration: none;
}
.pro-cont {
	line-height: 20px;
	padding: 15px;
}
.main-Prodc {
	line-height: 20px;
	padding: 15px;
}
.main-Prodc img {
	padding: 3px;
	border: 1px solid #CCCCCC;
}
.cont {
	color: #666666;
}
